var path= require('path');
var basepath=path.normalize(path.join(__dirname, '../..'));
var settings = {
  db:path.join(basepath,"app/base/db/impl"),
  util:path.join(basepath,"app/base/utils"),
  task:path.join(basepath,"app/base/db/task"),
};
module.exports = settings;
